paddleslim.nas package
======================

.. automodule:: paddleslim.nas
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    paddleslim.nas.one_shot
    paddleslim.nas.search_space

Submodules
----------

paddleslim.nas.sa\_nas module
-----------------------------

.. automodule:: paddleslim.nas.sa_nas
    :members:
    :undoc-members:
    :show-inheritance:


